cancel
Showing results for 
Search instead for 
Did you mean: 

Ispring LMS - SAP Enable Now SCROM compatibility

0 Kudos

Can SAP Enable Now Scorm 1.2 uploaded on ISpring LMS? Is it compatible?

If no, what formats can be deployed on Ispring LMS?

0 Kudos

SCORM* package

Accepted Solutions (0)

Answers (1)

Answers (1)

DirkManuel
Active Contributor

See previous question/answer. You can generate SCORM 1.2 packages out of SAP Enable Now and load them into any LMS that supports SCORM 1.2. Usually the hard part is getting the tracking recorded correctly, and that requires finding thee combination of settings that SAP Enable Now and the LMS both agree on.

There are some resources related to SCORM publishing on the main page of this Community (albeit not specifically for iSpring) but you can also review the information in the Info Center. If you hit specific problems, post the details on this Community and someone may be able to help. (Tip: run Debug mode first, and see what is being communicated between the SCORM package and the LMS.)